﻿table,thead,tbody,td,tr
{
	border:0 none;/*Todo*/
	padding:1px;
}
.padyam
{
	 border:1px solid #EEEEEE;
	 border-left:4px solid #EEEEEE;
	 margin:5px;
	 padding:5px;
	 font-size:16px;
	 letter-spacing:0.5px;
	 display:table;
	 width:auto;
	 position:relative;
}
.chandassu
{
	color:Blue;
	font-size:24px;
	clear:both;
	float:left;
	display:table-cell;
}
.poem
{
	font-size:20px;
	float:right;
	margin-left:10px;
	padding-left:10px;
	margin-right:24px;
	border-left:1px solid #EEEEEE;
}
.poem u
{
	color: Red;
}
.poem b
{
	color: Green;
}
.orginal
{
	display:none;
}

.formatted
{
	clear:both;
	display:block;
}

.percentage
{
	color:Red;
}
.err
{
	font-size: 1.8em;
	line-height: 2em;
	color: Blue;
}
.ganaVibhajana
{
	clear:both;
}
.tab
{
	margin:5px;
}
.tab, .errTab
{
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-collapse:collapse;
	text-align: center;
	width: 100%;
}
.errTab
{
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	margin-left: 10px;
	color: Black;
	font-size: 18px;
	background-color: White;
}
.errTab th
{
	background-color: #DDDDDD;
	font-size: 1.2em;
	line-height: normal;
}
.errTab td, .errTab th
{
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}
.errTab tr
{
	border-left: solid 1px #CCCCCC;
}
.ga
{
	color: Green;
	font-size: 16px;
	background-color: #FFFFFF;
}
.up
{
	font-size: 16px;
	color: Red;
	background-color: #FFFFFF;
}
.dw
{
	color: Black;
	font-size: 16px;
	border: solid 0px Green;
	background-color: #FFFFFF;
}
.gErr
{
	background-color: gray !important;
	color: Red;
}
.ok
{
	color: Green;
	font-size: 32px;
}
.gOk
{
	background-color: white !important;
}
.stamper
{
	color: Black;
	width: 25px;
	background-color: #DDDDDD;
	border-right: solid 1px red;
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #BBBBBB;
	vertical-align: middle !important;
}
.X
{
	background-color: #FFFFFF;
	border-right: solid 1px #eebbee;
	text-align: center;
}
.X3
{
	background-color: #FFFFFF;
	border-right: solid 1px #eebbee;
	border-bottom: solid 1px #CCCCCC;
	text-align: center;
}
.yati
{
	color: #FF8000;
}
.y1
{
	font-style: italic;
}

.gHolder
{
	position:relative;
}
.open
{
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	font-size:1em;
	color:Blue;
	margin-right:1px;
}
.copyright
{
	font-size: 20px;
}

.ganaVibhajana
{
	display:none;
}
.oBackGround
{
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 1000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	background-color: black;
}
.oForeGround
{
	border: 1px solid Green;
	box-shadow: 0px 0px 1em Green;
	background-color: white;
	left: 5%;
	top: 5%;
	right: 20%;
	width: 90%;
	position: fixed;
	z-index: 1001;
	min-height: 100px;
	height: auto;
}
.oFTitle
{
	color: Green;
	float: left;
	margin-left: 40px;
	font-size: 1.0em;
	display:none;
}
.oFContent
{
	clear: both;
	text-align: left;
	max-height:450px;
	overflow:auto;
	margin-top:10px;
}
.oFCloseButtonHolder
{
	float: right;
	margin-right: 10px;
	cursor: pointer;
	color: Red;
	margin-left: 40px;
	font-size: 1.0em;
	display:none;
}
.oFButtonHolder
{
	clear: both;
	float: right;
	margin: 10px;
}
.oFButtonHolder span
{
	color:#222222;
	font-weight:400;
	font-size:1.2em;
}
.oFButtonHolder input
{
	margin: 5px;
	color:Blue;
}

